@charset "UTF-8";

/* =====================
  mv
===================== */
.mv {
	width: 100%;
	padding-bottom: clamp(80px, calc(100vw / 1600 * 400), 400px);
	background-image: url(../images/top/bg_logo.svg);
	background-repeat: no-repeat;
	background-size: clamp(100px, calc(100vw / 1600 * 1560), 1560px);
	background-position: right bottom;
}

.mv_slider {
}

.mv_concept {
	display: flex;
	justify-content: flex-end;
	margin-top: clamp(40px, calc(100vw / 1600 * 80), 80px);
}
.mv_concept .container {
}
.mv_concept .inner {
	max-width: clamp(768px, calc(100vw / 1600 * 1040), 1040px);
}

.mv_title {
	margin-bottom: clamp(24px, calc(100vw / 1600 * 48), 48px);
	font-size: clamp(2.4rem, calc(100vw / 1600 * 60), 6rem);
}

@media screen and (min-width: 768px) {
	.mv_slider {
		width: clamp(50%, calc(100vw / 1600 * 1380), 1380px);
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  service
===================== */
.service {
	margin-top: 20px;
}

.service_list {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: clamp(40px, calc(100vw / 1600 * 80), 80px);
}

.service_list + .service_list {
	margin-top: clamp(60px, calc(100vw / 1600 * 100), 100px);
}

.service_list_photo {
	max-width: clamp(768px, calc(100vw / 1600 * 820), 820px);
	padding: 0 20px;
}

.service_list_txt {
	max-width: 100%;
	margin-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}

.service_list_txt .en {
	margin-bottom: clamp(10px, calc(100vw / 1600 * 20), 20px);
}

.service_list_title {
	margin-bottom: clamp(16px, calc(100vw / 1600 * 32), 32px);
}

@media screen and (min-width: 768px) {
	.service_list {
		flex-direction: row;
	}
	.service_list + .service_list {
	}

	.service_list_photo {
		padding: 0;
	}

	.service_list_txt {
		max-width: clamp(558px, calc(100vw / 1600 * 558), 558px);
		padding-left: 32px;
		padding-right: 20px;
	}

	.service_list:nth-of-type(odd) {
		flex-direction: row-reverse;
	}
	.service_list:nth-of-type(odd) .service_list_txt {
		flex-direction: row-reverse;
		padding-left: 20px;
		padding-right: 32px;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  work-people
===================== */
.work-people {
	position: relative;
	margin-top: clamp(48px, calc(100vw / 1600 * 100), 100px);
}

.work-people .container {
	padding-top: clamp(48px, calc(100vw / 1600 * 100), 100px);
}

.work-people::before {
	position: absolute;
	content: "";
	min-width: clamp(400px, calc(100vw / 1600 * 1560), 1560px);
	height: clamp(2430px, calc(100vw / 1600 * 2430), 2430px);
	background-color: #f7faf3;
	z-index: -1;
}

.work-people_title {
	display: flex;
	align-items: center;
	margin-top: clamp(40px, calc(100vw / 1600 * 80), 80px);
	margin-bottom: clamp(24px, calc(100vw / 1600 * 48), 48px);
}

.work-people_title::after {
	content: "";
	height: 1px;
	margin-left: 2rem;
	flex-grow: 1;
	background-color: #e2e2e2;
}

.work-people_mv {
	position: relative;
}

.work-people_mv_photo {
	max-width: 100%;
}

.work-people_mv_txt {
	max-width: clamp(400px, calc(100vw / 1600 * 620), 620px);
	padding: clamp(12px, calc(100vw / 1600 * 60), 60px) 0 0 0;
}

.work-people_mv_txt .job {
	font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
}

.work-people_mv_txt .name {
	margin-top: clamp(8px, calc(100vw / 1600 * 16), 16px);
	font-size: clamp(2.4rem, calc(100vw / 1600 * 52), 5.2rem);
	font-weight: 500;
}

.work-people_mv_txt .year {
	margin-top: clamp(12px, calc(100vw / 1600 * 24), 24px);
	font-size: clamp(1rem, calc(100vw / 1600 * 14), 1.4rem);
}

.work-people_list {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: clamp(40px, calc(100vw / 1600 * 80), 80px);
}

.work-people_list + .work-people_list {
	margin-top: clamp(32px, calc(100vw / 1600 * 68), 68px);
}

.work-people_list_photo {
	max-width: 100%;
	padding: 0 20px;
}

.work-people_list_txt {
	max-width: 100%;
	margin-top: 24px;
	padding: 0 20px;
	box-sizing: border-box;
}

.work-people_list_sub_title {
	margin-bottom: clamp(10px, calc(100vw / 1600 * 14), 14px);
}

.work-people_list_sub_title::before {
	content: "●";
	margin-right: 0.5em;
}

.work-people_list_title {
	margin-bottom: clamp(16px, calc(100vw / 1600 * 32), 32px);
}

.work-people_schedule_day {
	margin-top: clamp(32px, calc(100vw / 1600 * 60), 60px);
}
.work-people_schedule {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	max-width: clamp(768px, calc(100vw / 1600 * 1020), 1020px);
	margin: auto;
}

.work-people_schedule_list {
	margin-top: clamp(20px, calc(100vw / 1600 * 40), 40px);
}

.work-people_schedule_list dl {
}

.work-people_schedule_list dl + dl {
	margin-top: 28px;
}

.work-people_schedule_list .title {
	display: flex;
	align-items: center;
	font-weight: 600;
}

.work-people_schedule_list .time {
	min-width: clamp(36px, calc(100vw / 1600 * 72), 72px);
	margin-right: clamp(8px, calc(100vw / 1600 * 16), 16px);
	padding: 8px;
	text-align: center;
	color: #fff;
}

.work-people_schedule_list .am .time {
	background: #76bc28;
}

.work-people_schedule_list .pm .time {
	background: #12391d;
}

.work-people_schedule_list .am .title {
	color: #76bc28;
}

.work-people_schedule_list dl .t-lead {
	margin-top: 1em;
	margin-left: clamp(44px, calc(100vw / 1600 * 88), 88px);
}

@media screen and (min-width: 768px) {
	.work-people_mv_photo {
		max-width: clamp(400px, calc(100vw / 1600 * 860), 860px);
	}

	.work-people_mv_txt {
		position: absolute;
		bottom: 0;
		right: 0;
		width: clamp(300px, calc(100vw / 1600 * 620), 620px);
		padding: clamp(32px, calc(100vw / 1600 * 60), 60px) 20px 12px clamp(60px, calc(100vw / 1600 * 120), 120px);
		box-sizing: border-box;
		z-index: 1;
	}

	.work-people_list {
		flex-direction: row;
	}

	.work-people_list_photo {
		max-width: clamp(740px, calc(100vw / 1600 * 740), 740px);
		margin-left: clamp(40px, calc(100vw / 1600 * 80), 80px);
		padding: 0;
	}

	.work-people_list:nth-of-type(odd) .work-people_list_photo {
		margin-left: 0;
		margin-right: clamp(40px, calc(100vw / 1600 * 80), 80px);
	}

	.work-people_list:nth-of-type(odd) {
		flex-direction: row-reverse;
	}

	.work-people_list_txt {
		max-width: clamp(580px, calc(100vw / 1600 * 580), 580px);
		margin-top: 0;
		padding-left: clamp(32px, calc(100vw / 1600 * 60), 60px);
		padding-right: clamp(12px, calc(100vw / 1600 * 20), 20px);
	}

	.work-people_list:nth-of-type(odd) .work-people_list_txt {
		padding-left: clamp(12px, calc(100vw / 1600 * 20), 20px);
		padding-right: clamp(32px, calc(100vw / 1600 * 60), 60px);
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  message
===================== */
.message {
	margin-top: clamp(48px, calc(100vw / 1600 * 100), 100px);
	padding-bottom: clamp(48px, calc(100vw / 1600 * 100), 100px);
}

.message .contents_title {
	margin-top: clamp(24px, calc(100vw / 1600 * 52), 52px);
}

.message_txt {
	max-width: 100%;
	margin-top: clamp(24px, calc(100vw / 1600 * 52), 52px);
}
.message_txt .shomei {
	margin-top: clamp(12px, calc(100vw / 1600 * 24), 24px);
}
.message_txt .shomei .name {
	font-size: clamp(1.8rem, calc(100vw / 1600 * 32), 3.2rem);
}

@media screen and (min-width: 768px) {
	.message {
		padding-top: clamp(48px, calc(100vw / 1600 * 100), 100px);
		background: url(../images/top/message_bg.jpg) right top no-repeat;
		background-size: cover;
	}

	.message .contents_title {
		margin-top: 0;
	}

	.message .contents_title .title {
		color: #fff;
	}

	.message_txt {
		max-width: clamp(400px, calc(100vw / 1600 * 580), 580px);
		color: #fff;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  minutes
===================== */
.minutes {
	margin-top: clamp(60px, calc(100vw / 1600 * 150), 150px);
}

.minutes_title {
	max-width: clamp(320px, calc(100vw / 1600 * 480), 480px);
	margin: auto;
	padding: 4px;
	color: #fff;
	text-align: center;
	border-radius: 100px;
	background: #76bc28;
}

.minutes_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	grid-gap: clamp(20px, calc(100vw / 1600 * 40), 40px);
	margin-top: clamp(24px, calc(100vw / 1600 * 48), 48px);
}

.minutes_list .item {
	width: 46%;
	padding: clamp(20px, calc(100vw / 1600 * 40), 40px) clamp(12px, calc(100vw / 1600 * 20), 20px);
	border: 1px solid #d1d1d1;
	box-sizing: border-box;
}

.minutes_list_title {
	font-size: clamp(1.5rem, calc(100vw / 1600 * 22), 2.2rem);
	letter-spacing: 0;
}

@media screen and (min-width: 768px) {
	.minutes_list .item {
		width: 20%;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  environment
===================== */
.environment {
	padding-top: clamp(40px, calc(100vw / 1600 * 80), 80px);
}

.environment_list_icon {
	max-width: clamp(90px, calc(100vw / 1600 * 186), 186px);
	margin: clamp(12px, calc(100vw / 1600 * 28), 28px) auto 0;
}

.environment_list_dtl {
	display: flex;
	justify-content: center;
	grid-gap: clamp(4px, calc(100vw / 1600 * 8), 8px);
	margin-top: 12px;
}

.environment_list_dtl .num .title {
	display: block;
	min-height: 12px;
	font-size: clamp(1rem, calc(100vw / 1600 * 14), 1.4rem);
	font-weight: 700;
}

.environment_list_dtl .num .value {
	font-family: "Oswald", sans-serif;
	font-size: clamp(2.4rem, calc(100vw / 1600 * 60), 6rem);
	font-weight: 400px;
}

.environment_list_dtl .num .value span {
	font-size: 40%;
	font-weight: 400;
}

.environment_list_dtl .num .value span.jp {
	font-size: 76%;
	font-weight: 700;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1600px) {
}

/* =====================
  welfare
===================== */
.welfare {
	padding-top: clamp(60px, calc(100vw / 1600 * 120), 120px);
}

.welfare_title {
	margin-top: clamp(20px, calc(100vw / 1600 * 40), 40px);
	font-weight: 400;
}
.welfare .minutes_list_title {
	position: relative;
	margin-bottom: clamp(12px, calc(100vw / 1600 * 24), 24px);
	padding-bottom: clamp(12px, calc(100vw / 1600 * 24), 24px);
}
.welfare .minutes_list_title::after {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	content: "";
	width: clamp(40px, calc(100vw / 1600 * 80), 80px);
	height: 1px;
	background: #76bc28;
}

@media screen and (min-width: 768px) {
}

@media screen and (min-width: 1600px) {
}

/* =====================
  company
===================== */
.company {
	margin-top: clamp(60px, calc(100vw / 1600 * 150), 150px);
}

.company_contents_title {
}

.company_contents_title .photo {
	max-width: clamp(768px, calc(100vw / 1600 * 1240), 1240px);
}

.company_contents_title > .title {
	position: relative;
	line-height: 0;
	letter-spacing: 0;
	padding: 24px 20px 0;
}

.company_contents_title > .title .en {
}

.company_contents_title > .title .name {
	line-height: 1.1em;
}

.company_list {
	display: flex;
	flex-direction: column;
	justify-content: center;
	grid-gap: clamp(20px, calc(100vw / 1600 * 40), 40px);
	margin-top: clamp(32px, calc(100vw / 1600 * 60), 60px);
}
.company_list .item {
	width: 100%;
}
.company_list_dtl {
	display: flex;
	padding: clamp(12px, calc(100vw / 1600 * 28), 28px) 0 clamp(12px, calc(100vw / 1600 * 28), 28px) 10px;
	border-bottom: 1px dotted #bcbcbc;
}
.company_list_dtl p {
	line-height: 1.6em;
}
.company_list_dtl p + p {
	margin-top: 1em;
}
.company_list_dtl .name {
	width: clamp(80px, calc(100vw / 1600 * 140), 140px);
}
.company_list_dtl .dtl {
	width: calc(100% - clamp(80px, calc(100vw / 1600 * 140), 140px));
}
.company_list_dtl .dtl ul li {
	position: relative;
	padding-left: 1em;
}
.company_list_dtl .dtl ul li::before {
	position: absolute;
	top: 0.45em;
	left: 0em;
	content: "";
	background: #d2e8ba;
	min-width: 8px;
	min-height: 8px;
	border-radius: 50%;
}
.company .tel {
	color: #43614b;
}
.company .map {
	display: flex;
	margin-top: 0.5em;
	align-items: center;
	color: #76bc28;
	font-weight: 400;
}
.company .map::before {
	content: "";
	background: url(../images/common/icon_map.svg) center center no-repeat;
	background-size: cover;
	min-width: 12px;
	aspect-ratio: 10 / 13.88;
	margin-right: 0.4em;
}
.company .t-note {
	margin-top: 1em;
}

@media screen and (min-width: 768px) {
	.company_contents_title {
		display: flex;
		grid-gap: clamp(24px, calc(100vw / 1600 * 52), 52px);
	}

	.company_contents_title > .title {
		position: relative;
		padding: 0;
	}
	.company_contents_title > .title .en {
		position: absolute;
		top: 8%;
		left: 16px;
		transform: rotate(90deg);
	}

	.company_list {
		flex-direction: row;
	}
	.company_list .item {
		width: 50%;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  career
===================== */

.career {
	margin-top: clamp(60px, calc(100vw / 1600 * 150), 150px);
}
.career .container {
	padding: clamp(60px, calc(100vw / 1600 * 120), 120px) clamp(20px, calc(100vw / 1600 * 80), 80px);
}

.career_inner {
	margin-top: clamp(32px, calc(100vw / 1600 * 60), 60px);
	padding: clamp(28px, calc(100vw / 1600 * 60), 60px) clamp(20px, calc(100vw / 1600 * 52), 52px);
	box-sizing: border-box;
}

.career_list {
	display: flex;
	flex-direction: column;
	padding: clamp(16px, calc(100vw / 1600 * 16), 16px) clamp(12px, calc(100vw / 1600 * 20), 20px);
	border-bottom: 1px dotted #bcbcbc;
}

.career_list_title {
	font-weight: 700;
	min-width: clamp(72px, calc(100vw / 1600 * 140), 140px);
}

.career_list_dtl {
	margin-top: clamp(12px, calc(100vw / 1600 * 16), 16px);
}

.career_list_dtl p {
	line-height: 1.6em;
}

.career_list_dtl p + p {
	margin-top: 1em;
}

.career .bnr {
	max-width: clamp(300px, calc(100vw / 1600 * 420), 420px);
	margin: clamp(32px, calc(100vw / 1600 * 60), 60px) auto 0;
	font-size: clamp(1.6rem, calc(100vw / 1600 * 24), 2.4rem);
}

@media screen and (min-width: 768px) {
	.career_list {
		flex-direction: row;
	}

	.career_list_dtl {
		margin-top: 0;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  contact_form
===================== */
.contact_form {
	margin-top: clamp(60px, calc(100vw / 1600 * 150), 150px);
}

.contact_inner {
	max-width: clamp(768px, calc(100vw / 1600 * 860), 860px);
	margin: auto;
}

.contact_title_en {
	font-size: clamp(1.4rem, calc(100vw / 1600 * 14), 1.4rem);
	letter-spacing: 0;
	line-height: 1em;
}

.contact_title_jp {
	font-size: clamp(1.8rem, calc(100vw / 1600 * 36), 3.6rem);
}

.contact_title_jp + .t-note {
	margin-top: clamp(32px, calc(100vw / 1600 * 60), 60px);
}

.contact_form {
	margin-top: clamp(32px, calc(100vw / 1600 * 60), 60px);
}

.contact_form_main {
}

.contact_form_item {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: clamp(20px, calc(100vw / 1600 * 32), 32px);
}

.contact_form_item .title {
	min-width: 100%;
	font-weight: 700;
}

.contact_form_item .title.required {
	display: flex;
	align-items: center;
}

.contact_form_item .title.required::after {
	content: "必須";
	margin-left: 0.8em;
	padding: 2px clamp(0.5em, calc(100vw / 1600 * 12), 12px);
	color: #fff;
	background: #76BC28;
	font-size: clamp(1rem, calc(100vw / 1600 * 11), 1.1rem);
}

.contact_form_item .value {
	width: 100%;
	margin-top: clamp(12px, calc(100vw / 1600 * 32), 32px);
}

.contact_form_item .value.radio {
	display: flex;
	align-items: center;
	grid-gap: clamp(12px, calc(100vw / 1600 * 20), 20px);
}
.contact_form_item .value.radio input {
	cursor: pointer;
	margin: 0 6px 0 4px;
}
.contact_form_input,
.contact_form_area {
	width: 100%;
	padding: 12px 24px;
	border: 1px solid #cfcfcf;
	border-radius: 2px;
	box-sizing: border-box;
}

.contact_form_area {
	height: 160px;
}

.contact_form_submit {
}

.contact_form_submit_btn {
	display: block;
	width: clamp(280px, calc(100vw / 1600 * 420), 420px);
	margin: clamp(32px, calc(100vw / 1600 * 60), 60px) auto 0;
	padding: 20px;
	font-size: clamp(1.4rem, calc(100vw / 1600 * 16), 1.6rem);
	text-align: center;
	color: #fff;
	background-color: #12391d;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
	transition: 0.5s;
}

.contact_form_submit_btn:hover {
	background-color: #76bc28;
}

@media screen and (min-width: 768px) {
	.contact_title_en {
		font-size: clamp(1.4rem, calc(100vw / 1600 * 120), 12rem);
		letter-spacing: 0;
		line-height: 1em;
	}
	.contact_form_item {
		flex-direction: row;
		align-items: center;
	}
	
	.contact_form_item .title {
		min-width: clamp(200px, calc(100vw / 1600 * 260), 260px);
	}

	.contact_form_item .value {
		width: calc(100% - clamp(200px, calc(100vw / 1600 * 260), 260px));
		margin-top: 0;
	}

	.contact_form_area {
		height: 200px;
	}
}

@media screen and (min-width: 1600px) {
}

/* =====================
  thanks
===================== */
.thanks {
	margin-top: clamp(60px, calc(100vw / 1600 * 150), 150px);
}
.thanks .container {
	display: flex;
	justify-content: center;
}

.thanks_title {
	text-align: center;
	padding-bottom: clamp(32px, calc(100vw / 1600 * 60), 60px);
}

.thanks .bnr {
	max-width: clamp(280px, calc(100vw / 1600 * 420), 420px);
	margin: clamp(60px, calc(100vw / 1600 * 60), 60px) auto 0;
}

/* =====================
  mailform-pro default
===================== */
#mfp_loading, #mfp_loading_screen, #mfp_overlay_background, #mfp_OperationCheck, #mfp_hidden {
    display: none;
}

.mfp_err {
	display: none;
	margin-top: clamp(8px, calc(100vw / 1600 * 8), 8px);
	color: #E22861;
}
